#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jul 07 13:56:04 PDT 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=12
shaderPack=miniature-shader-2.16.1.zip
